body{
	/* fix for ie6 to make the hover work - damn microsoft sucks */
   behavior:url(cssHoverFix.htc);
	background-image: url(pics/bg.jpg);
	background-attachment: fixed;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
}
table {
	background-color: #FFFFFF;
}


/* table {
	background-color: #FFFFFF;
} */

#navigation{
	text-align:left;
	width:891px;
	/* height here works in FF, not IE6 */
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	/* background-image: url(menu-bg-image2.jpg) */
	font-weight: bold;
	margin-bottom: 22px;
	margin-right: auto;
	margin-left: auto;
}


/*  lets try the sliding doors jpgs */
  #navigation li {
    float:left;
    background:url("pics/button.jpg")
      repeat-x right top; 
	  width:99px;
    margin:0;
    padding:0;
    }
	

  #navigation a {
	  color: white;
    display:block;
    background:url("pics/buttonbackground.jpg")
      repeat-x left top;
	  width:99px;
	  height:22px;
	  text-align:center;  
	  padding-top: 4px;
/*    padding: 5px 10px; */
    }


  #navigation a:hover {
    display:block;
    background:url("pics/buttonbackground.jpg")
      repeat-x left top;
	  width:99px;
	  height:22px;
	  text-align:center;  
	  padding-top: 4px;/*    padding: 5px 10px; */
    }


/*  end of sliding door adds */	



#navigation ul{
   margin:0px; 
   padding:0px;
}

#navigation ul li{
   display:inline; 
   float:left;
   list-style:none;
/* the margin-left is screwing up the sliding doors part - comment out */   
/*    margin-left:15px; */
/* got to have the position:relative or the dropdown displays
   at the upper left side of the screen */   
   position:relative; 
/* sliding doors - height screws it up - comment out */   
/*    height:20px; */
 }

#navigation li a{
   /* kkf color:#fff; */
   text-decoration:none;
}

#navigation li a:hover{
   /* kkf color:#fff; */
   text-decoration:underline;
}

#navigation li ul {
   margin:0px;
   padding:0px;
   display:none; 
   position:absolute; 
   left:0px; top:20px;
/*    background-image:url(menu-bg-sm-image5b.jpg);
   background-repeat:repeat-y; */
}


/*  let try to do up the li up */
#navigation li ul:hover {
   /* background-image:url(menu-bg-sm-image5b-ro.jpg); */
}


#navigation li:hover ul {
   display:block; 
   width:160px;
}


#navigation li li {
   list-style:none;
   list-style-position:inside;
   display:list-item;
   width: 170px;
/*   background-image:url(menu-bg-sm-image5.jpg); */
}


#navigation li li a {
   /* color:#fff; */
   text-align:left;
   text-decoration:none;
   padding-left: 6px;
   width: 117px;
}

#navigation li li a:hover {
   /* kkf color:#fff;  */
   text-decoration:underline;
   text-align:left;
   width: 117px;
}


#rightmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 12px;
}
.bigred {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8E0000;
	font-weight: bold;
}
#mainbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 12px;
}
#mainbody p {
	margin-right: 8px;
	margin-left: 12px;
	padding: 0px;
}
#mainbody #flashdiv {
	position: relative;
	left: 6px;
	vertical-align: top;
}
.banner-bg {
	background-color: TR;
}

#maintable {
	background-color: #FFFFFF;
}


  #rightmenu {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	  }
 


  #rightmenu a {
	display:block;
	background:url("pics/button-side-rnd.jpg")
      no-repeat left top;
	width:180px;
	height:23px;
	text-align: center;
    }

  #rightmenu a:hover {
    background:url("pics/button-side-rnd-ro.jpg")
      no-repeat left top;
    }


#mainbody .pclass img {
	float: right;
}
.pstrong {
	font-weight: bold;
}
.pic-float-right {
	float: right;
	margin-left: 7px;
}
.ie-hack-right-body {
	padding-right: 12px;
}
.pic-float-left {
	float: left;
	margin-right: 7px;
}
.h3-gblue {
	color: #003399;
	text-align: center;
}
.sbleftpics {
	margin-bottom: 5px;
	clear: left;
	padding-bottom: 5px;
	text-align: left;
}
.sbleftpics a {
	text-decoration: none;
	vertical-align: middle;
	margin-top: 33px;
	padding-top: 33px;
}
.blue-middle {
	color: #003399;
	text-align: center;
}
.h3-gblue-left {
	font-size: 18px;
	color: #003399;
}
